@charset "utf-8";
/* CSS Document */
/*styling removed from site template and given own css file 20130919 */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #000; /*not needed with bg for content and body content */
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #900;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	max-width: 960px;
	width:100%;
	background: #FFF;
	margin: 0 auto; 
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: #000;
	color: #FFF;
}

.content {
	width: 100%;
	float: left;
	margin: 0 auto; 
	background: #93A5C4;
}

.sidebar1 {
	float: left;
	width: 175px;
	background: #93A5C4;
	padding-bottom: 10px;
}

.bodycontent {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 80%;
	float: left;
	background: #ffffff;
	min-height: 410px;
}

.bodylist {
	padding-left:35px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 5px 5px 15px 5px; 
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom:5px;
	display: block;
	width: 155x;  
	text-decoration: none;
	background: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #6F7D94;
	color: #FFF;
}
 bodycontent.ol {
	 padding-left: 50px;
 }
 
/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background: #000;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	color: #FFF;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.small_font {
	font-size: small;
}.missb {
	color: #0080C0;
}
